{
  "paths": [
    {
      "_path": "bin/bcalm",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/bcalm_1539466115665/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "17e91845f5150f2f3dbbd24f2788a6fc86a44406c2eee879d0b6cf90f33b5957",
      "size_in_bytes": 17723860
    },
    {
      "_path": "bin/gatb-h5dump",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/bcalm_1539466115665/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "0d19c552dff34edecdb16de70a5d3f39a1bb5f43c29ed60484db96170d263f0b",
      "size_in_bytes": 4240074
    }
  ],
  "paths_version": 1
}